Subject: xbase-clients: xcalc only accepts digits from the numeric pad

From: Louis-David Mitterrand <[email-masked]>
Date: Mon, 16 Dec 2002 15:21:04 +0100

Package: xbase-clients
Version: 4.2.1-4
Severity: normal

On my french keyboard xcalc only accepts input from the numeric pad.
Digits keyed from the main keyboard are ignored. Gnomecalc doesn't have
this limitation.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux styx 2.4.20styx #1 Wed Dec 4 19:51:21 CET 2002 i686
Locale: LANG=en_CA, LC_CTYPE=fr_FR@euro

Versions of packages xbase-clients depends on:
ii  cpp                       2:2.95.4-17    The GNU C preprocessor.
ii  debconf                   1.2.20         Debian configuration management sy
ii  libc6                     2.3.1-5        GNU C Library: Shared libraries an
ii  libdps1                   4.2.1-4        Display PostScript (DPS) client li
ii  libfreetype6              2.1.3-1        FreeType 2 font engine, shared lib
ii  libncurses5               5.3.20021109-2 Shared libraries for terminal hand
ii  libxaw7                   4.2.1-4        X Athena widget set library
ii  xlibmesa3 [libgl1]        4.2.1-4        XFree86 version of Mesa 3D graphic
ii  xlibs                     4.2.1-4        X Window System client libraries

-- no debconf information

-- 
[email-masked]